/* WestCoastAudiology website - Concise Services - March 2009 */
/* MAIN  */
body{background:#fff;
	font-family: 'Trebuchet ms', Tahoma, Arial, Helvetica, sans-serif;	
	margin:0; width:100%; height:100%; padding:0; text-align:center;}

p {color:#F7F7F7; margin:0.8em 0 0.8em 0; font-size:0.8em;}
p a {color:#F09742; text-decoration:underline;}
p a:hover {color:#FED6A9; text-decoration:underline;}
li a {color:#F09742; text-decoration:underline;}
li a:hover {color:#FED6A9; text-decoration:underline;}
td {color:#fff; font-size:0.8em;}
td a {color:#F09742; text-decoration:underline;}
td a:hover {color:#FED6A9; text-decoration:underline;}

h1 {font-size:23px; color:#fff; font-weight:normal; margin:0 0 0.9em 0; letter-spacing:1px;}
h2 {font-size:17px; color:#fff; font-weight:normal; margin:0.9em 0 0.9em 0;}
h3 {font-size:15px; color:#fff; margin:0; letter-spacing:1px;}
h4 {font-size:13px; color:#fff; margin:0; letter-spacing:1px; font-style:italic;}

img {border:none;}
ol {margin:0; padding:0;}
ol li{margin-left:22px; padding-top:3px; padding-bottom:3px; font-size: 12px;}
.list {margin:0; padding:0; list-style-type:disc;}
.list li{margin-left:17px; color:#F09742; padding-top:0.7em; padding-bottom:0.7em; list-style-type:disc; font-size:0.9em;}
.list li p {font-size:1.0em;}
.list li table tr td {font-size:0.9em;}

#wrapper {position:relative; margin:0 auto; width:855px; text-align:left; z-index:1; background:#fff url('../i/main-bkg.jpg') repeat-y;}

/* TOP - HEADER  */
#top-banner {position:relative; margin:0 auto;  background:#fff url('../i/top-banner.jpg') no-repeat; width:800px; height:255px;}

/* CONTENT styles  */
#print {display:none;}
#content {margin:0 auto; padding:0; background:url('../i/main-bkg-repeat-inner.jpg') repeat-y;}
#content-text-site {padding:15px 45px 40px 23px; 
min-height:400px;
height:auto!important;
height:400px;
}
#content-text-home1 {padding:15px 55px 10px 255px; display:block;
min-height:200px;
height:auto!important;
height:200px;
}
#content-text-contact {padding:15px 45px 40px 23px; 
min-height:150px;
height:auto!important;
height:150px;
}
#content-text-site img {clear:both; float:right; margin:0 0 15px 15px; border:1px #BFCEE3 solid;}

#content-text-site ul {margin:0; padding:0; list-style-type:disc;}
#content-text-site ul li{margin-left:17px; color:#F7F7F7; padding-top:3px; padding-bottom:3px; list-style-type:disc; font-size:0.8em;}
#content-text-site ul li p {font-size:0.9em;}
#content-text-site ul li table tr td {font-size:0.9em; text-align:left!important;}
#content-text-site table tr td p img {clear:both;}
#content-text-site table tr td p {font-size:1.0em!important;}

#content-text-home1 ul {margin:0; padding:0; list-style-type:disc;}
#content-text-home1 ul li{margin-left:17px; color:#F7F7F7; padding-top:3px; padding-bottom:3px; list-style-type:disc; font-size:0.8em;}
#content-text-home1 ul li p {font-size:0.9em;}
#content-text-home1 ul li table tr td {font-size:0.9em;}

#content-inner-top {background:url('../i/main-bkg-repeat.jpg') no-repeat top;}
#content-inner {padding:5px 0 0 28px;}
.float-l-home {position:absolute; z-index:1; width:242px;}
.float-l-home div {color:#fff; padding-top:58px; text-align:center;}
#captionbox {margin-top:25px; background:#FDC688 url('../i/caption-top.gif') no-repeat top; width:800px; border-bottom:2px #fff solid;}
#captionbox table tr td {width:267px; padding:5px 10px;}
#captionbox table tr td h2 {padding:5px 0 15px 1px; margin:0!important;}
#captionbox table tr td p {color:#163870; font-size:0.9em; margin-top:0; margin-bottom:0.7em;}
#captionbox table tr td p a {text-decoration:none; color:#163870; border-bottom:1px #163870 dotted;}
#captionbox table tr td p a:hover {border-bottom:none; background:#88A1C9; text-decoration:none; color:#fff; padding:3px 0;}
#captionbox table tr td h2 a {text-decoration:none; color:#163870; border-bottom:1px #163870 dotted;}
#captionbox table tr td h2 a:hover {border-bottom:none; background:#88A1C9; text-decoration:none; color:#fff; padding:3px 0;}
.floatl {float:left; padding-right:5px; padding-bottom:5px;}
.floatr {margin:0; float:right; width:218px; height:233px; padding:10px 10px 15px 15px;}
.floatr img {margin:1px 0 0 1px; border:1px #fff solid;}

/* FOOTER styles  */

#footer {clear:both; margin:0 auto; padding:0; background:url('../i/footer.jpg') no-repeat; width:855px; height:47px; text-align:center;}
#footer ul {margin:0; padding:0; display:inline;}
#footer ul li {color:#fff; display:inline; font-size:11px; line-height:30px;}
#footer ul li a {color:#fff; text-decoration:none; border-bottom:none;}
#footer ul li a:hover {color:#fff; text-decoration:none; border-bottom:1px #fff dotted;}
#footer-text {background:#FFF; padding-top:1px; text-align:right; padding-right:40px; border-bottom:20px #fff solid;}
#footer-text p {color:#88A1C9; font-size:11px;}
#footer-text p a {color:#88A1C9; text-decoration:none; border-bottom:none;}
#footer-text p a:hover {color:#163870; text-decoration:none; border-bottom:1px #163870 dotted;}

/* FORM styles  */
hr {color:#fff; width:75%; padding:10px 0 10px 0;}
#msg {display:none; position:absolute; z-index:200; background:#FDC688; margin-left:7px}
#msgcontent {display:block; background:#FDC688; font-size:11px; color:#163971; border:1px solid #163971; padding:5px 10px; min-width:160px; max-width:310px; font-weight:bold;}
.finance-form3 {width:490px; margin-left:1px;}
.finance-form3 tr td{padding:3px 0 3px 0; font-size:12px; }
.finance-form {margin-left:1px;}
.finance-form tr td{padding:3px 0 3px 0; font-size:12px; }
.finance-form .header td{border-bottom:1px #660000 solid; font-size:13px; background:#CCC; color:#FFF; text-align:center;}
.finance-form .subheader td{font-size:12px; background:#E9E9E9; color:#231F20; text-align:center;}
.finance-form tr td img {float:left!important;}
.finance-form-inside {background:#FFF; width:99%; border-top:1px #fff solid; border-bottom:1px #fff solid;}
.finance-form-inside tr td {color:#fff; background:#26497F; border-bottom:1px #fff solid; padding-left:5px;}
.finance-form-inside tr td strong, b {font-size:13px!important;}
.finance-form tr td a  {color:#F09742; text-decoration:underline; border:none;}
.finance-form tr td a:hover {color:#FED6A9; text-decoration:underline;}
input, textarea {color:#231f20; margin-top:2px; font-size:13px}
.style1 {font-style:normal!important;}
select, option {font-size:1.0em; color:#231f20; width:140px;}
